Subject: [PATCH] build/go: Replace symlinks with a copy of the file.

From: Sharlatan Hellseher <[email-masked]>
Date: Thu, 26 Sep 2024 14:33:22 +0100

Hi Maxim,

Thanks for a feedback!

I currently polishing go-team branch (rebasing, adjusting failed builds,
etc.)
Is it ok to apply your suggestions, modify the commit and rebase the
branch once again or it would be ok to apply adjustment commit on top
of it?

Thanks,
--
Oleg